<?xml version="1.0"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence" version="1.0">
    <persistence-unit name="sample" transaction-type="RESOURCE_LOCAL">
        <properties>
            <property name="openjpa.Log" value="DefaultLevel=WARN,SQL=TRACE" />
        </properties>
    </persistence-unit>
</persistence>